[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TBytes

Array of byte

## Declaration

Source position: sysutilh.inc line 101

`type TBytes = array of Byte;`

## Description

TBytes defines a dynamic array of bytes. This can be used to typecast e.g. strings to manipulate them byte for byte.

## See also

BytesOf |  | Return the bytes in a string

Documentation generated on: Feb 26 2014